{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:51:40 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:51:40 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:51:40 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:51:40 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:51:40 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2021-01-29 02:57:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:51:40 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:mushroom_fields": "2021-01-29 02:43:36 +0000",
      "minecraft:savanna": "2021-01-29 02:45:35 +0000"
    },
    "done": false
  },
  "minecraft:husbandry/tame_an_animal": {
    "criteria": {
      "tamed_animal": "2021-01-29 02:49:24 +0000"
    },
    "done": true
  },
  "DataVersion": 2584
}